Subject: Fwd:
From: Subir Chakma <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2016 19:35:42 +0530 (IST)

Phone number: 
Add 91(9-call out, US code) in front of the phone number to call US M 
Josh- 103 
Nana- 105 
Bufan--107 
Wendy-111 
Gaby- 109 
Nico Cai- 145---Marketing 

Fax Number for Charge back and Retrieval 

Charge back: 402-933-1525 
Retrieval:​ 402-933-1673 
These are the Fax number which belongs to the third party(charge back company or bank) who requests the doc to M. 
Checking Progress: 800-672-5008 (phone no.) 

​MXIPOS 

If M has any connection issue and can't use terminal briefly, we suggest them to use our APP MXIPOS . 

We need to create an 554402009714445 for them, same procedure as creating account for e-statement. 

Closing Account 

Tell customer we will file ticket for them, they need to wait 1 business days to get a call back. 

General questions: 

When I take out closing the account, can I use it for some days? 

D: Yes. PPS will process that at the end of each month. So if you take out that before 10th, you can use till the end of this month. And for sure you will be charged corresponding cost. 

May I know when will you process that? I want to close it ASAP. 

D: Our relevant staff will call you back in 1 business day. They will elaborate it for you. And once it's processed, you need to wait till the end of this month for PPS to close it. 

E-statement/ Paper statement: 
E-atatement: L og in MX---> MX Merchant ----> Create an account -----> Tell the M log in https://mxmerchant.com/mx6 -----> Billing ----> Statement 
​ Creating account: Generally, user name is quoted from M name.​ Password can be set as password123456 or M name+123456. Remember to put all the information. 
If they want to receive paper statement . We need to file ticket in MX. 
Procedures: 
Ticket ----> Change Address ----> Pull out account ----> In " Monthly Merchant Statement" select " Location Address" -----> Submit Ticket 

Filing ticket: 

don't put the status "open" 

don't put responsibility as "call center". It will have affection to them checking it. 

Chip card: 

Law situation: ( EMB ) VISA, MASTERCARD and law making congress are trying to push merchants using chip card terminal. 

They made some conditions: it's not mandatory to use chip card terminal( it means they are not forcing you to use it); 

but when you face charge back from cardholder in condition consumer use FAKE card, M will take responsibility to it( for other conditions causing charge back, it will still go to the general procedure) 

Explanation to M: 

    1. 

Currently that tech is not advanced. So we don't suggest to use it. Even in US's big merchant, it was not applied commonly. 
    2. 

For that kind of terminal, M has to add tip when they run that transaction. That's the only choice. So there is no possibility to add tip no matter before or after closing the batch. 

Change bank account: 

We need M send us CRF and a new voided check/ bank letter to our email address( [email-masked] ). 

Tips: for voided check, please make sure the check contains holder name, not only routing number or address; 

for bank letter, people can get it from any small bank branch, the letter has to contain these info listed below: 

Business Name 
Business Address 
Routing NO. 
Account NO. 
Banker Signature 

How to make a conference call: 

get a call/ call out via Line 1-----> press “CONF” ------> press another empty line button -----> dial a number via Line 2 ------> press “CONF” again. 

How to transfer a call: 

get a call/ call out a number via Line 1 -----> press button “TRANSFER” ------> dial a new number until it's connected ------> agent can talk to that connected person to give a brief introduction of that issue -----> when agent decide to transfer that call, press the button under the word “XFER” on the bottom of screen.